authors: ''
depends:
- catkin
- cmake
description: The taskflow package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__taskflow__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: user <user@todo.todo>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__taskflow__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__taskflow__ubuntu_focal_amd64__binary
repo_name: taskflow
timestamp: 1657935219.6191866
